Show / Hide Table of Contents

# Enum ResourceCategory

###### Namespace: FFXIVClientStructs.FFXIV.Client.System.Resource

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public enum ResourceCategory

### Fields

Name | Description
--- | ---
Bg |
BgCommon |
Chara |
Common |
Cut |
Debug |
Exd |
GameScript |
MaxCount |
Music |
Shader |
Sound |
SqpackTest |
Ui |
UiScript |
Vfx |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()